
"Template:" = "Vorlage:";
"Encoding:" = "Kodierung:";
"Use HTML entities" = "HTML-Entities verwenden";
"Create Table of Contents" = "Inhaltsverzeichnis erstellen";
"Table of Contents" = "Inhaltsverzeichnis";
"Create Index Pages" = "Index-Seiten erzeugen";